# Catalan translation of localization-config Debconf templates.
# Copyright © 2004, 2011 Software in the Public Interest, Inc.
# This file is distributed under the same licence as the localization-config package.
# Jordi Mallach <jordi@debian.org>, 2004, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config 1.07+nmu1\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2011-12-13 16:03+0100\n"
"Last-Translator: Jordi Mallach <jordi@debian.org>\n"
"Language-Team: Catalan <debian-l10n-catalan@lists.debian.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Preconfigura els paràmetres relacionats amb la llengua"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Postconfigura els paràmetres relacionats amb la llengua"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "S'estan preconfigurant els paràmetres relacionats amb la llengua…"

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "S'estan configurant els paràmetres relacionats amb la llengua…"
